@font-face {
  font-family: "G-IBM Plex Sans-n4";
  font-display: swap;
  src: url('../data/fonts/ibmplexsans_v23_zYXGKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1swZSAXcomDVmadSD6llzAKI5loa26g.ttf');
}
@font-face {
  font-family: "G-Open Sans-n4";
  font-display: swap;
  src: url('../data/fonts/opensans_v44_memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0C4nY1M2xLER.ttf');
}
@font-face {
  font-family: "G-IBM Plex Sans-n7";
  font-display: swap;
  src: url('../data/fonts/ibmplexsans_v23_zYXGKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1swZSAXcomDVmadSDDV5zAKI5loa26g.ttf');
}
@font-face {
  font-family: G-Roboto-n4;
  font-display: swap;
  src: url('../data/fonts/roboto_v49_KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbWmTggvWl0Qn.ttf');
}